body {
    /* background: linear-gradient(to bottom, #0a0014, #000000); */
    /*background: linear-gradient(#fffdfd, black 70%);*/
     background: linear-gradient(var(--griffin-dark) , black); 
}

img {
    width: 100%;
    height: 100%;
}

.PRD-main {
    width: 90%;
    margin: 50px auto 100px auto;
}

.product-box-container {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 50px auto 100px auto;
}

/* mahan design */


.PRJ-page-products-show {
    width: 100%;
    border-radius: 0px 0px 20px 20px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    /* wwww */
    flex-direction: column;
}

.PRJ-page-products-show-manual {
    width: 100px;
    height: 100px;
    border-radius: 20px;
    overflow: hidden;
    visibility: visible;
    opacity: 1;
    animation-name: PRJ-page-products-show-shine-animation;
    animation-timing-function: linear;
    animation-duration: 1s;
}

.PRJ-page-products-show-1 {
    transform: translateY(60px);

}

.PRJ-page-products-show-2 {
    transform: translateY(40px);
}

.PRJ-page-products-show-3 {
    transform: translateY(20px);
}

.PRJ-page-products-show-4 {
    transform: translateY(0px);
}

.PRJ-page-products-show-5 {
    transform: translateY(0px);
}

.PRJ-page-products-show-6 {
    transform: translateY(20px);

}

.PRJ-page-products-show-7 {
    transform: translateY(40px);
}

.PRJ-page-products-show-8 {
    transform: translateY(60px);
}

/* khanoom gitigard dwsign */
.PRJ-page-products-show-row1 {
    width: 40%;
    margin: 10px auto 0px auto;
    animation-name: PRJ-page-products-show-row1-animation;
    animation-duration: 1s;
    animation-timing-function: linear;
}

.PRJ-page-products-show-row2 {
    width: 100%;
    margin: -65px auto 0px auto;
    animation-name: PRJ-page-products-show-row2-animation;
    animation-duration: 1s;
    animation-timing-function: linear;

}

.PRD-page-titleBox {
    display: flex;
    align-items: center;
    justify-content: center;
}



.PRD-product-box {
    width: 250px;
    height: 335px;
    border-radius: 20px;
    /* border: 2px solid white; */
    /*box-shadow: 0px 0px 15px 4px white;*/
    box-shadow: 0px 0px 23px 1px var(--griffin-purple);
    /* background-color: black; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px;
    transition: all 0.2s 0.1s linear;
}
.PRD-product-intro-content-title {
    color: #7b7a7a;
}
.PRD-product-box:hover {
    transform: skew(3deg, 3deg) scale(1.03);
}

.PRD-product-img-box {
    height: 60%;
    border-radius: 20px;
    overflow: hidden;
}

.PRD-product-img-box img {
    width: 100%;
    height: 100%;
}

.PRD-page-title {
    color: white;
    font-size: 50px;
    text-align: center;
    text-shadow: 0px 0px 70px var(--griffin-purple);
}

.PRD-product-intro-box {
    height: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.PRD-product-intro-content-title {
    color: white;
    text-align: center;

}

.PRD-product-intro-content-btnBox {
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
}

.PRD-product-intro-content-btn {
    width: 150px;
    height: 40px;
    background: linear-gradient(90deg, #13befe, #9c33ff);
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    outline: none;
    border-radius: 20px;
}
.PRD-product-intro-content-btn:hover {
    transform:scale(1.1);
}
.PRD-product-intro-content-btn a {
    width: 100%;
    height: 100%;
    display:flex;
    align-items:center;
    justify-content:center;
}

.paginationNav-container {
    position: relative;
    height: 80px;
}

.paginationNav-container-img1 {
    position: absolute;
    width: 300px;
    height: 300px;
    top: -121px;
    left: -5px;
    z-index: -1;
}

.paginationNav-container-img2 {
    position: absolute;
    width: 300px;
    height: 300px;
    top: -121px;
    right: 5px;
    z-index: -1;
}

.paginationNav-container-img1 img,
.paginationNav-container-img2 img {
    width: 100%;
    height: 100%;
}

.paginationNav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0px;
    /* border-bottom: 1px solid #ac23ff; */
    margin: 50px auto 150px auto;
    direction: ltr;
}

.paginationNavbtn {
    color: #18b8ff;
    border: 1px solid #ac23ff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: all 0.2s 0.1s linear;
}

.paginationNavbtn:hover {
    background-color: #ac23ff;
    color: black;
}

.sujjest_box {
    width: 220px;
    height: 40px;
    line-height: 40px;
    backdrop-filter: blur(2px);
    text-align: center;

    position: absolute;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
}
.sujjest{
text-shadow: 0px 0px 18px var(--griffin-purple);
}

.previous-page {
    width: 100px;
    height: 50px;
}

.first-page {
    width: 50px;
    height: 50px;
    border-radius: 40px 0px 0px 0px;
}

.current-page {
    width: 50px;
    height: 50px;
    background-color: #18b8ff;
    color: black;
}

.last-page {
    width: 50px;
    height: 50px;
    border-radius: 0px 40px 0px 0px;
}

.next-page {
    width: 100px;
    height: 50px;

}

/* keyframes */
@keyframes PRJ-page-products-show-shine-animation {
    0% {
        /* visibility: hidden;  */
        opacity: 0;
        transform: translateY(100px);
    }

    100% {

        /* transform: translateY(0px); */

    }
}

@keyframes PRJ-page-products-show-row1-animation {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes PRJ-page-products-show-row2-animation {
    0% {
        opacity: 0;
        transform: translateY(40px);
    }

    100% {
        opacity: 1;
        transform: translateX(0px);
    }
}

/* medias */
@media (max-width : 660px) {
    .paginationNav-container-img1 {
        display: none;
    }

    .paginationNav-container-img2 {
        width: 100%;
        right: 50%;
        transform: translateX(50%);
    }
    .PRJ-page-products-show-row1 {
        width: 55%;
    }
    .PRJ-page-products-show-row2 {
        margin: -55px auto 0px auto;
    }
}